a {
	color: #1e61a7;
	text-decoration: none;
	outline: none !important;
	max-height:99999px;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
	height: 0px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.red {
	color: red;
}

img[src*="p.gif"] {
	display: block;
}
img[src*="doc.gif"] {
	display: inline;
}
p, ol, ul, table {
	margin: 7px 0;
	max-height:99999px;
}
span, div {
	max-height:999999px;
}
h1, h2, h3, h4, h5, h6 {	text-align: left;
	margin-top: 0.8em;
	margin-bottom: 1.2em;
	color: #0b4580;
	font-weight: bold;
	max-height:99999px;
}
h1 {
	font-size: 1.3em;
	margin-bottom: 1.5em;
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1.0em;
}
h4 {
	font-size: 0.9em;
}
h5 {
	font-size: 0.8em;
}
h6 {
	font-size: 0.7em;
}



table {
	padding: 0;
	border-spacing: 0;
}
table, tr, td, th {
	vertical-align: top;
}